Debian Bug report logs - #386615
libnss-db: [INTL:sv] Swedish translation

version graph

Package: libnss-db; Maintainer for libnss-db is Debian QA Group <packages@qa.debian.org>; Source for libnss-db is src:libnss-db.

Reported by: Daniel Nylander <yeager@lidkoping.net>

Date: Fri, 8 Sep 2006 21:03:22 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in versions libnss-db/2.2.3pre1-2.1, libnss-db/2.2.3pre1-3

Done: Piotr Roszatycki <dexter@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Piotr Roszatycki <dexter@debian.org>:
Bug#386615; Package libnss-db. Full text and rfc822 format available.

Acknowledgement sent to Daniel Nylander <yeager@lidkoping.net>:
New Bug report received and forwarded. Copy sent to Piotr Roszatycki <dexter@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Nylander <yeager@lidkoping.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libnss-db: [INTL:sv] Swedish translation
Date: Fri, 08 Sep 2006 22:52:40 +0200
[Message part 1 (text/plain, inline)]
Package: libnss-db
Severity: wishlist
Tags: patch l10n


Here is the Swedish translation for libnss-db.
I was not able to find the package itself but I submit this anyway

Regards,
Daniel

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.4
Locale: LANG=C, LC_CTYPE=C (charmap=UTF-8) (ignored: LC_ALL set to sv_SE)
[nss_db.sv.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Piotr Roszatycki <dexter@debian.org>:
Bug#386615; Package libnss-db. Full text and rfc822 format available.

Acknowledgement sent to Aurelien Jarno <aurelien@aurel32.net>:
Extra info received and forwarded to list. Copy sent to Piotr Roszatycki <dexter@debian.org>. Full text and rfc822 format available.

Message #10 received at 386615@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: 361464@bugs.debian.org, 386615@bugs.debian.org, 441624@bugs.debian.org
Subject: Diff of the NMU
Date: Sun, 13 Jan 2008 14:23:30 +0100
[Message part 1 (text/plain, inline)]
I have made an NMU of libnss-db to fix longstanding bugs. Please find
attached the diff of the NMU.

-- 
  .''`.  Aurelien Jarno	            | GPG: 1024D/F1BCDB73
 : :' :  Debian developer           | Electrical Engineer
 `. `'   aurel32@debian.org         | aurelien@aurel32.net
   `-    people.debian.org/~aurel32 | www.aurel32.net
[libnss-db.NMU.diff (text/x-diff, attachment)]

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Nylander <yeager@lidkoping.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 386615-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 386615-close@bugs.debian.org
Subject: Bug#386615: fixed in libnss-db 2.2.3pre1-2.1
Date: Sun, 13 Jan 2008 13:32:03 +0000
Source: libnss-db
Source-Version: 2.2.3pre1-2.1

We believe that the bug you reported is fixed in the latest version of
libnss-db, which is due to be installed in the Debian FTP archive:

libnss-db_2.2.3pre1-2.1.diff.gz
  to pool/main/libn/libnss-db/libnss-db_2.2.3pre1-2.1.diff.gz
libnss-db_2.2.3pre1-2.1.dsc
  to pool/main/libn/libnss-db/libnss-db_2.2.3pre1-2.1.dsc
libnss-db_2.2.3pre1-2.1_amd64.deb
  to pool/main/libn/libnss-db/libnss-db_2.2.3pre1-2.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 386615@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated libnss-db package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 13 Jan 2008 13:16:01 +0100
Source: libnss-db
Binary: libnss-db
Architecture: source amd64
Version: 2.2.3pre1-2.1
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 libnss-db  - NSS module for using Berkeley Databases as a naming service
Closes: 361464 386615 441624
Changes: 
 libnss-db (2.2.3pre1-2.1) unstable; urgency=low
 .
   * Non-maintainer upload from the Zürich BSP.
   * Don't build-depends on libselinux1-dev on kfreebsd-amd64. Closes:
     #361464.
   * Apply patch by Steve Langasek to switch to db4.6 (Closes: #441624):
     - Replaced 040-db4.3_api_change.patch with 040-db4.patch,
       020-db4.3_usage.patch with 020-db4.patch.
   * Add Swedish translation from Daniel Nylander (Closes: #386615).
   * Fix selinux detection in debian/patches/070-selinux.patch (Closes: 
     #344277).
Files: 
 60ab4ae31e1b5665e5940917cdc336ee 722 admin standard libnss-db_2.2.3pre1-2.1.dsc
 e87d5c443e0b7a54f4595c9d87c7379a 16092 admin standard libnss-db_2.2.3pre1-2.1.diff.gz
 d30d0d3361f28f69b6411ae38457023c 27782 admin standard libnss-db_2.2.3pre1-2.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHig54w3ao2vG823MRAmFdAKCI6g+I0qhavdlYi/i3N/ksK2T4XQCePDAZ
vUsXxAPCyFETGBALM0of0gQ=
=sNZ0
-----END PGP SIGNATURE-----





Reply sent to Piotr Roszatycki <dexter@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Nylander <yeager@lidkoping.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 386615-close@bugs.debian.org (full text, mbox):

From: Piotr Roszatycki <dexter@debian.org>
To: 386615-close@bugs.debian.org
Subject: Bug#386615: fixed in libnss-db 2.2.3pre1-3
Date: Wed, 16 Jan 2008 17:02:11 +0000
Source: libnss-db
Source-Version: 2.2.3pre1-3

We believe that the bug you reported is fixed in the latest version of
libnss-db, which is due to be installed in the Debian FTP archive:

libnss-db_2.2.3pre1-3.diff.gz
  to pool/main/libn/libnss-db/libnss-db_2.2.3pre1-3.diff.gz
libnss-db_2.2.3pre1-3.dsc
  to pool/main/libn/libnss-db/libnss-db_2.2.3pre1-3.dsc
libnss-db_2.2.3pre1-3_i386.deb
  to pool/main/libn/libnss-db/libnss-db_2.2.3pre1-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 386615@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Piotr Roszatycki <dexter@debian.org> (supplier of updated libnss-db package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 16 Jan 2008 17:22:21 +0100
Source: libnss-db
Binary: libnss-db
Architecture: source i386
Version: 2.2.3pre1-3
Distribution: unstable
Urgency: low
Maintainer: Piotr Roszatycki <dexter@debian.org>
Changed-By: Piotr Roszatycki <dexter@debian.org>
Description: 
 libnss-db  - NSS module for using Berkeley Databases as a naming service
Closes: 344277 361464 379621 386615 391517 441624 460339 460851 460963
Changes: 
 libnss-db (2.2.3pre1-3) unstable; urgency=low
 .
   * Applied all NMU patches. Closes: #460339, #460851, #344277, #361464,
     #379621, #441624, #391517.
   * Fixed bad 010-db2_upgrade_code.patch which broke this package.
     Closes: #460963.
   * Add Swedish translation to 080-translations.patch. Closes: #386615.
   * Updated 070-selinux.patch based on the latest Fedora.
Files: 
 64d4661fe71d45f6684a907f4e82a2ec 875 admin standard libnss-db_2.2.3pre1-3.dsc
 32d83e5d6e9663b687e57af1997ae730 16668 admin standard libnss-db_2.2.3pre1-3.diff.gz
 47858b7e81969f36265fe2e1c9f86f15 27954 admin standard libnss-db_2.2.3pre1-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHjjR1hMHHe8CxClsRAjo7AJ9sduo5+2O+ytXaUCOyCiHfXaiNdgCfSdPx
nEDub6EkWW+NqudEIxc1yPI=
=ua3J
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Feb 2008 07:26:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:05:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.